var mymap = L.map("mymap").setView([35.391, 139.443], 4);
L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
    attribution:
    '<a href="http://maps.gsi.go.jp/development/ichiran.html">国土地理院</a>'
}).addTo(mymap);
L.control.scale().addTo(mymap);
